GET_GENUS_VFDB(1)

NAME
get_genus_vfdb - automate generation of a VFDB gene database for a specified genus for use with srst2

SYNOPSIS
get_genus_vfdb <vfdbfile> <genus> <outputfolder>

DESCRIPTION
This tool is part of the SRST2 suite.

This is a utility that automates generation of a VFDB gene database for a specified genus for use with srst2(1).

EXAMPLE

    get_genus_vfdb.sh ./CP_VFs.ffn Bacillus ./VFDB

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.